> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pezzo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the deployed Prompt Version to a particular Environment



## OpenAPI

````yaml get /prompts/v2/deployment
openapi: 3.0.0
info:
  title: Pezzo API
  description: Specification of the Pezzo REST API, used by various clients.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /prompts/v2/deployment:
    get:
      tags:
        - Prompts
      summary: Get the deployed Prompt Version to a particular Environment
      operationId: PromptsController_getPromptDeployment
      parameters:
        - name: name
          required: true
          in: query
          description: The name of the prompt (case sensitive)
          example: PromptName
          schema:
            type: string
        - name: environmentName
          required: true
          in: query
          description: The name of the environment (case sensitive)
          example: Production
          schema:
            type: string
      responses:
        '200':
          description: Deployed prompt version object
        '404':
          description: Prompt deployment not found for the specific environment name
        '500':
          description: Internal server error

````